uuid: 9b88992d-3ad4-430f-9953-d743f6cc9ea0
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_subtitle_2
field_name: field_subtitle_2
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
